summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'www-apps/webgui/webgui-7.4.15.ebuild')
-rw-r--r--www-apps/webgui/webgui-7.4.15.ebuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/www-apps/webgui/webgui-7.4.15.ebuild b/www-apps/webgui/webgui-7.4.15.ebuild
index f61e0d0..7f25631 100644
--- a/www-apps/webgui/webgui-7.4.15.ebuild
+++ b/www-apps/webgui/webgui-7.4.15.ebuild
@@ -93,11 +93,11 @@ src_install() {
src_test() {
cd "${S}"/sbin
- /usr/bin/perl testEnvironment.pl --simpleReport > ${T}/t
- if ! grep -q "Testing complete!" ${T}/t; then
+ /usr/bin/perl testEnvironment.pl --simpleReport > "${T}"/t
+ if ! grep -q "Testing complete!" "${T}"/t; then
ewarn "Missing Perl dependency!"
ewarn
- cat ${T}/t
+ cat "${T}"/t
ewarn
ewarn "Please file a ticket in our trac"
die "Missing dependencies."